a{
    text-decoration: none;
    color:black;
    font-size: 20px;

}
td{
    border-style:ridge;
    border-radius: 5px;
    border-width: 5px;
    border-color: rgba(78, 90, 255, 0.116);
    max-width: 150px;
    text-align: center;
}
table{
    align-items: center;
}